icecc(1)

NAME
icecc - Icecream compiler stub

SYNOPSIS
icecc
[ options ] [-o OBJECT] [-c SOURCE]

DESCRIPTION
icecc is the Icecream compiler stub. It gets called in place of the actual compiler and transparently routes the compile requests to the Icecream network. You shouldn't call icecc directly, but place the specific compiler stubs in your path: export PATH=/usr/lib/icecc/bin:$PATH.

SEE ALSO
icecream, icecc-scheduler, iceccd, icemon

AUTHOR
Cornelius Schumacher